p {  font-family: Arial, Helvetica, sans-serif}
a:link {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #CC0000}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; text-decoration: none}
li {  font-family: Arial, Helvetica, sans-serif}